frame_id: trevor/stereo_left_optical_frame
width: 1440
height: 1080
camera_matrix:
  rows: 3
  cols: 3
  data: [996.91268939, 0.0, 749.0193923,
         0.0, 1091.14152879, 584.02155775,
         0.0, 0.0, 1.0]
distortion_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 4
  data: [0.02472424, 0.00455819, 0.00172754, -0.00047696]
rectification_matrix:
  rows: 3
  cols: 3
  data: [ 0.999998, -0.002063,  0.000723,
          0.002060,  0.999992,  0.003412,
         -0.000730, -0.003411,  0.999994]
projection_matrix:
  rows: 3
  cols: 4
  data: [1154.843559, 0.0,         758.995178, 0.0,
         0.0,         1154.843559, 590.137180, 0.0,
         0.0,         0.0,         1.0,        0.0]